<!--
body{

background-color:#e4dad6; 
margin:0; 
padding:0;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:12px; 

}

h2 {
color: white;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:16px; 
 padding : 2%;
 margin  : 2%;
color: #ece5bb;
}

h3 {
color: cyan;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:11.5px; 
 padding : 2%;
 margin  : 2%;
color: #ece5bb;
}


.outer_older_browser{
position: fixed(0);
max-width:777px;
min-width:555px;
border:double #97babc 20px;


background-color:  #749799;

}
.bannerX {

 margin-left:17px;
background-color:#749799;
min-width:470px;
}
#banner_imageX{color:#e3cac6; border: double; 

width:18%;

background-color:#97babc;
padding:10px;
margin: 0.25%;
}
.bannerX0 {

 margin-left:117px;
background-color:#749799;
min-width:200px;
}
#banner_imageX0{color:#e3cac6; border: none; 

width:40%;

background-color:#97babc;
padding:0px;
margin: 0px;
}
.bannerX35 {

 margin-left:117px;
background-color:#749799;
min-width:200px;
}
#banner_imageX35{color:#e3cac6; border: none; 

width:35%;

background-color:#97babc;
padding:0px;
margin: 0px;
}

.bannerXS {

 margin-left:17px;
background-color:#749799;
min-width:300px;
}
#banner_imageXS{color:#e3cac6; border: double; 

width:55%;

background-color:#97babc;
padding:10px;
margin: 0.25%;
}
.bannerXP {

 margin-left:17px;
background-color:#749799;
min-width:470px;

}
#banner_imageXP{color:#e3cac6; border: double; 

width:38%;

background-color:#97babc;
padding:10px;
margin: 0.25%;
}

#banner_imageXX{color:#e3cac6; border: double; 
width:500px;
background-color:#97babc;
padding:10px;
}

.bannerXXX{

 margin-left:17px;
background-color:#749799;
max-width:700px;
}


#banner_imageXXX{color:#e3cac6; border: double; 
width:95%;
background-color:#97babc;
padding:10px;
}

.bannerXXL {

 margin-left:17px;
background-color:#749799;
min-width:440px;
}

#banner_imageXXL{color:#e3cac6; border: double; 
width:77%;
background-color:#97babc;
padding:10px;
}



#contentX p{
color: white;
 margin-left:17px;
padding-left:17px;
}

#contentX
{
float:left;
color:#CC3366;
margin:10px;
width:700px;
overflow:auto;
}

#contentX span
{color: #f9d194;}
a {color: #ced1fd;cursor:pointer;
}
.tableau{
	  border: double;
        border-color: #e3cac6;
        height:120px;
        width: 240px;
        padding : 1px;
	  
        margin:20px;
        margin-top:1px;
        margin-left:40px;
        }
.tableau p.datanames{
 font-size:11px;
overflow:auto;
clear: right;
color:#ced1fd;

}
.tableauQ{
	  border: double;
        border-color: #e3cac6;
        height:92px;
        width: 92px;
        padding : 1px;
	  
        margin:20px;
        margin-top:1px;
        margin-left:40px;
        }
.tableau p.datanames{
 font-size:11px;
overflow:auto;
clear: right;
color:#ced1fd;

}


.input1{width: 70px;background-color: #e4dad6; float:left;padding : 2px; margin-left : 12px;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:10px; 
color:#000000;
}
.input2{width: 200px;background-color: #e4dad6; float:left;padding : 2px; margin-left : 12px;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:11px; 
color:#000000;
}
.input3{width: 100px;background-color: #e4dad6; float:left;padding : 2px; margin-left : 12px;
font-family: Georgia,"Times New Roman", Times, serif;
 font-size:10px; 
color:#000000;
}

.bleu
{color: blue;font-size: 13px;background-color:blue;margin:0; 
padding:0;float: left;width: 10px;
}
.blanc
{color: white;font-size: 13px;background-color:white;margin:0; 
padding:0;float: left;width: 10px;

}
.rouge
{color: red;font-size: 13px;background-color:red;margin:0; 
padding:0;float: left;width: 10px;
}
hh { color : gray; font-size:12px;}

h8 {
color: #ffd9ca;
 font-size:18px; 
}

h4 {
color: #f1d2a0;
 font-size:14px; 

}

h4w {
color: white;
 font-size:15px bold; 
font-family: Georgia,"Times New Roman", Times, serif;
}


h5 {
color: #f9c3ac;

 font-size:14px; 

}
h7 {
color: #f9c3ac;

 font-size:16px; 

}
.text_browser{


margin-left: 2%;
padding-left: 15px;
max-width:888px;
min-width:370px;
border:double #97babc ;


background-color:  #749799;

}
.bannerX {

 margin:none;
 padding:none;

// background-color:#F4c69e;
   background-color:#e3cac6;
max-width:100%;
}
#banner_imageX{color: #e3cac6; border: double #ced1fd 1px; 

background-color:#97babc;
padding:0;
margin: 0;
}

#banner_imageX0000{color: #e3cac6;padding:0px;
margin: 0px; max-width:40%;}

#banner_imageXdoc{color:#e3cac6; border: double #ced1fd 1px; 

width:34%;

background-color:#97babc;
padding:0;
margin: 0;
}
#banner_imageX00t{color:#e3cac6; border: double 1px; width:99%; padding:10px; margin: 15px; max-width: 888px;} 
#banner_imageX00j{background-color:#cd564f; border: double 10px; width:77%; padding:7px; margin: 7px; max-width: 670px;} 
#banner_imageX00t2{color:#e3cac6; border: double 1px; width:90%; padding:10px; margin: 15px; max-width: 748px;}
#banner_imageX00t7{color:#e3cac6; border: double 1px; width:70%; padding:10px; margin: 15px; max-width: 777px;}
#banner_imageX00t5bs{color:#e3cac6; border: none; width:50%; padding:10px; margin: 15px; max-width: 677px;}
#banner_imageX00t5bb{color:#e3cac6; border: double 1px; width:55%; padding:10px; margin: 15px; max-width: 777px;}
#banner_imageX00t7bs{color:#e3cac6; border: none; width:70%; padding:10px; margin: 15px; max-width: 677px;}
#banner_imageX00t8bs{color:#e3cac6; border: none; width:88%; padding:10px; margin: 15px; max-width: 677px;}
#banner_imageX00t8bsm{color:#e3cac6; border: none; min-width:88%; padding:10px; margin: 15px; max-width: 677px;}
#banner_imageX00t6{color:#e3cac6; border: double 1px; width:60%; padding:10px; margin: 15px; max-width: 700px;}

#banner_imageX00t5{color:#e3cac6; border: double 1px; width:50%; padding:10px; margin: 15px; max-width: 648px;} 

#banner_imageX00t4{color:#e3cac6; border: double 1px; width:40%; padding:10px; margin: 15px; max-width: 500px;} 

#banner_imageX00t3{color:#e3cac6; border: double 1px; width:33%; padding:10px; margin: 15px; max-width: 433px;}
#banner_imageX00tt{color:#e3cac6; border: none; width:28%; padding:2px; margin: 2px; max-width: 133px;}

#banner_imageX00{ max-width:44%;padding:0;
margin: 0;}

#banner_imageX00ba{ width:14%; margin-left: 20px; }
#banner_imageX00tj{ width:14%; margin-left: 4px; max-width:77px;}
#banner_imageX00t24{ width:14%; margin-left: 4px; max-width:24px;}
#banner_imageX00bb{ width:14%;   }
#banner_imageX00bc{color:#e3cac6;  width:14%; }
#banner_imageX00bd{color:#e3cac6;  width:14%;  }
#banner_imageX00be{color:#e3cac6;  width:23%; margin-left: 10px; min-height: 39px; }

#banner_imageX00b{color:#e3cac6; border: double 1px; width:99%; padding:0; margin: 5px; } 

.image_center{
margin-left: 7%;
padding-left:7%;
max-width:54%;
border:none ;
background-color:  #749799;

}
.text_right{
margin-left: 2%;
padding-left: 15px;
text-align : top;
width:64%;
border:double #97babc ;
background-color:  #749799;
font-size:14px;
}
.text_right_chap{
margin-top: 1px;
margin-left: 4.5%;
padding-left: 15px;
padding-top: 20px;
text-align : top;
max-width: 600px;
width:92%;
border:double #97babc ;
background-color:  #749799;
font-size:16px;
}

.th_imgh2{
width:150px;

border: 0px solid #749799;
background-color: :#749799;
cursor:pointer;
}

-->
